Bug 1301 - mktemp manpage doesn't match behaviour
Summary: mktemp manpage doesn't match behaviour
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mktemp   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 20:02 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-23 01:27:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael K. Johnson 1999-02-23 20:02:50 UTC
mktemp manpage says that any arbitrary number of X's in
the template are OK (it talks about varying numbers and
gives no limit) and it has example code with both 4 and
6 X's in the template.  Operationally, it appears to be
limited to exactly 6.  One or the other has to be fixed
so that they agree...

Comment 1 Erik Troan 1999-03-23 01:27:59 UTC
fixed in mktemp-1.5 in rawhide


Note You need to log in before you can comment on or make changes to this bug.